# SPDX-FileCopyrightText: 2026 Stan Grams <sjg@haxx.space>
#
# SPDX-License-Identifier: GPL-2.0-or-later

[package]
name = "trx-frontend"
version.workspace = true
edition = "2021"

[dependencies]
bytes = "1"
uuid = { workspace = true }
serde_json = { workspace = true }
trx-core = { path = "../../trx-core" }
trx-protocol = { path = "../../trx-protocol" }
tokio = { workspace = true, features = ["sync"] }
